DETECTOR2NEXUS_VT2WCA05',(1)

NAME
detector2nexus_vt2wca05', - manual page for detector2nexus_vt2wca05', '--version']

DESCRIPTION
['/tmp/detector2nexus_vt2wca05', '--help'] usage: detector2nexus [options] [options] -o nxs.h5

Convert a complex detector definition (multiple modules, possibly in 3D) into a single NeXus detector definition together with the mask (and much more in the future)

  optional arguments:

-h, --help
    show this help message and exit

-V, --version
    show program's version number and exit

-o OUTPUT, --output OUTPUT
    Output nexus file, unless detector_name.h5

-n NAME, --name NAME
    name of the detector

-m MASK, --mask MASK
    mask corresponding to the detector

-D DETECTOR, --detector DETECTOR
    Base detector name (see documentation of pyFAI.detectors

-s SPLINEFILE, --splinefile SPLINEFILE
    Geometric distortion file from FIT2D

--dx DX, --x-corr DX
    Geometric correction for pilatus

--dy DY, --y-corr DY
    Geometric correction for pilatus

-p PIXEL, --pixel PIXEL
    pixel size (comma separated): x,y

-S SHAPE, --shape SHAPE
    shape of the detector (comma separated): x,y

-d DARK, --dark DARK
    Dark noise to be subtracted

-f FLAT, --flat FLAT
    Flat field correction

-v, --verbose
    switch to verbose/debug mode

This summarizes detector2nexus

detector2nexus version 0.15.0 from 30/01/2018

SEE ALSO
The full documentation for detector2nexus_vt2wca05', is maintained as a Texinfo manual. If the info and detector2nexus_vt2wca05', programs are properly installed at your site, the command

    info detector2nexus_vt2wca05',

should give you access to the complete manual.